define host {
    use linux-server            ; Name of host template to use
    host_name               gwsio3
    alias                   gwsio3
    address                 192.168.0.1
}
define service{
        use                             generic-service
        host_name                       gwsio3
        service_description             check-dns-ext
        check_command                   chk_dns_ext
        }
